Ça y est, je viens de basculer définitivement de Firefox 3.0 à Firefox 3.5 (la release candidate). Malheureusement, j'ai encore la moitié des extensions qui ne sont pas compatibles, dont celle que je me sers pour lire mes flux RSS...

Vivement les extensions dans jetpack !